#define XERR "cron"
#include "cron.ih"

    // by list.cc reload.cc

bool Cron::verifyPassphrase()
{
    string passphrase;
    getline(*d_in, passphrase);

    if (hmac(passphrase) == d_passphrase)
        return true;

    *d_out << "NOK" << endl;
    return false;
}
